<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
   <Grupiranje xSubGr="IdEkviv" PodrediPo="Datum" />
   <Header VisinaHeader="35" />

   <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

   <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />
   <Red ImeId="cSto" Naslov="Tip" Formula="iif(Sto='P','Praznik',Sto)" Sirina="8" DaliSuma="N" KojTip="S" />

   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
